linux: 3.2.0-70.105 -proposed tracker

Bug #1372522 reported by Joseph Salisbury on 2014-09-22
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Kamal Mostafa
Prepare-package-lbm
Medium
Joseph Salisbury
Prepare-package-meta
Medium
Joseph Salisbury
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Paul Larson
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-70.105 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 22. September 2014 15:44 UTC
kernel-stable-Prepare-package-end:Monday, 22. September 2014 23:25 UTC
kernel-stable-Promote-to-proposed-start:Monday, 22. September 2014 23:25 UTC
ppa-package-testing-start:Monday, 22. September 2014 23:25 UTC
kernel-stable-Promote-to-proposed-end:Friday, 26. September 2014 18:24 UTC
kernel-stable-Verification-testing-start:Friday, 26. September 2014 20:00 UTC
kernel-stable-Certification-testing-start:Friday, 26. September 2014 20:01 UTC
kernel-stable-Security-signoff-start:Friday, 26. September 2014 20:01 UTC
kernel-stable-Regression-testing-start:Friday, 26. September 2014 20:01 UTC
kernel-stable-Regression-testing-end:Tuesday, 30. September 2014 06:00 UTC
kernel-stable-Certification-testing-end:Thursday, 02. October 2014 13:02 UTC
kernel-stable-Verification-testing-end:Tuesday, 07. October 2014 15:00 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 08. October 2014 10:01 UTC
kernel-stable-Security-signoff-end:Wednesday, 08. October 2014 10:01 UTC
kernel-stable-Promote-to-updates-end:Wednesday, 08. October 2014 18:56 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Wednesday, 08. October 2014 20:02 UTC

CVE References

tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1372683
linux-armadaxp - bug 1372684
linux-lowlatency - bug 1372685

description: updated
summary: - linux: 3.2.0-70.104 -proposed tracker
+ linux: 3.2.0-70.105 -proposed tracker
description: updated
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1373654
linux-armadaxp - bug 1373656
linux-lowlatency - bug 1373657

description: updated
Chris J Arges (arges) wrote :

Promoted-to-proposed:
 linux | 3.2.0-70.105 | precise-proposed | source
 linux-meta | 3.2.0.70.84 | precise-proposed | source
 linux-backports-modules-3.2.0 | 3.2.0-70.62 | precise-proposed | source

Brad Figg (brad-figg) on 2014-09-26
description: updated
Brad Figg (brad-figg) on 2014-09-26
description: updated
Po-Hsu Lin (cypressyew) wrote :

The Hardware Certification team have begun testing this -proposed kernel

Paul Larson (pwlars) on 2014-09-30
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2014-09-30
description: updated
Zygmunt Krynicki (zyga) on 2014-10-02
tags: added: certification-testing-passed
Brad Figg (brad-figg) on 2014-10-02
description: updated
Brad Figg (brad-figg) on 2014-10-07
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2014-10-08
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (10.8 KiB)

This bug was fixed in the package linux - 3.2.0-70.105

---------------
linux (3.2.0-70.105) precise; urgency=low

  [ Kamal Mostafa ]

  * Release Tracking Bug
    - re-used previous tracking bug

  [ Upstream Kernel Changes ]

  * udf: Avoid infinite loop when processing indirect ICBs
    - LP: #1370042
    - CVE-2014-6410

linux (3.2.0-70.104) precise; urgency=low

  [ Joseph Salisbury ]

  * Release Tracking Bug
    - LP: #1372522

  [ Tim Gardner ]

  * SAUCE: Fix nfs oops stable regression
    - LP: #1348670
  * [Config] updateconfigs
    - LP: #1369711

  [ Upstream Kernel Changes ]

  * Revert "x86-64, modify_ldt: Make support for 16-bit segments a runtime
    option"
    - LP: #1369711
  * KVM: x86: Inter-privilege level ret emulation is not implemeneted
    - LP: #1369711
  * ASoC: samsung: Correct I2S DAI suspend/resume ops
    - LP: #1369711
  * block: don't assume last put of shared tags is for the host
    - LP: #1369711
  * stable_kernel_rules: Add pointer to netdev-FAQ for network patches
    - LP: #1369711
  * debugfs: Fix corrupted loop in debugfs_remove_recursive
    - LP: #1369711
  * serial: core: Preserve termios c_cflag for console resume
    - LP: #1369711
  * tda10071: force modulation to QPSK on DVB-S
    - LP: #1369711
  * gspca_pac7302: Add new usb-id for Genius i-Look 317
    - LP: #1369711
  * mtd/ftl: fix the double free of the buffers allocated in build_maps()
    - LP: #1369711
  * x86: don't exclude low BIOS area when allocating address space for
    non-PCI cards
    - LP: #1369711
  * Bluetooth: never linger on process exit
    - LP: #1369711
  * scsi: handle flush errors properly
    - LP: #1369711
  * USB: OHCI: don't lose track of EDs when a controller dies
    - LP: #1369711
  * ahci: add support for the Promise FastTrak TX8660 SATA HBA (ahci mode)
    - LP: #1369711
  * usbcore: don't log on consecutive debounce failures of the same port
    - LP: #1369711
  * USB: Fix persist resume of some SS USB devices
    - LP: #1369711
  * drm/radeon: fix irq ring buffer overflow handling
    - LP: #1369711
  * hwmon: (smsc47m192) Fix temperature limit and vrm write operations
    - LP: #1369711
  * staging: vt6655: Fix Warning on boot handle_irq_event_percpu.
    - LP: #1369711
  * staging: vt6655: Fix disassociated messages every 10 seconds
    - LP: #1369711
  * bfa: Fix undefined bit shift on big-endian architectures with 32-bit
    DMA address
    - LP: #1369711
  * hpsa: fix bad -ENOMEM return value in hpsa_big_passthru_ioctl
    - LP: #1369711
  * Drivers: scsi: storvsc: Implement a eh_timed_out handler
    - LP: #1369711
  * Fix gcc-4.9.0 miscompilation of load_balance() in scheduler
    - LP: #1369711
  * iommu/vt-d: Exclude devices using RMRRs from IOMMU API domains
    - LP: #1369711
  * net: sendmsg: fix NULL pointer dereference
    - LP: #1369711
  * tpm: Provide a generic means to override the chip returned timeouts
    - LP: #1369711
  * hwmon: (ads1015) Fix off-by-one for valid channel index checking
    - LP: #1369711
  * MIPS: tlbex: Fix a missing statement for HUGETLB
    - LP: #1369711
  * MIPS: Prevent user from setting FCSR cause bits
    - LP: #1369711
  * mm, thp: do not allow thp faults t...

Changed in linux (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2014-10-08
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers